<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_cal_SkyBackground</TPLID>
    <TPLName>Sky background</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER>CALIBRATION </PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID>CALIBRATION </PROPID>
    </InfoSetup>


    <DetectorSetup>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
      <NCOADDS>1</NCOADDS>
      <READOUT>128x128</READOUT>
    </DetectorSetup>

    <InstrumentSetup>
      <ND_FILT_W>HOLE</ND_FILT_W>
    </InstrumentSetup>
    
    <TelescopeSetup>
      <CoordinateSystem>RADEC</CoordinateSystem>
      <OFFSETX>0</OFFSETX>
      <OFFSETY>0</OFFSETY>
    </TelescopeSetup>

  </Template>
</ObservationBlock>
